(function () {
                    var screenH = jQuery(window).height();
                    var heightVH = "370";
                    var ptypeH = '';
                    if (jQuery("#geodir_map_v3_listing_map_3_posttype_menu").length) {
                        ptypeH = jQuery("#geodir_map_v3_listing_map_3_posttype_menu").outerHeight();
                    }

                    jQuery("#geodir_map_v3_listing_map_3_cat").css("max-height", heightVH - ptypeH + 'px');

                }());